/* @override 
	http://test.competences-solidaires.org/squelettes/menu_deroulant.css
	http://www.competences-solidaires.org/squelettes/menu_deroulant.css
	http://competences-solidaires.org/squelettes/menu_deroulant.css
*/

#nav, #nav ul {
	float: right;
	font-weight: bold;
	padding: 0;
/* 	border: solid #eda; */
 	border: 1px 0 none #778899;
/* 	margin: 0 0 1em 0; */
	margin: 0 0 0px;

	z-index:10000;
	list-style-type: none;
	color: #000303;
}

#nav a {
	color: #340200;
	text-transform: uppercase;
	font: 13px/14px Actor;
	text-align: center;
	width: 250px;
}

#nav ul li a:hover {
	font-style: italic;
	width: 250px;
}

#nav ul li ul li a {
	width: 250px;
}

#nav li {
	text-align: center;
	float: left;
	padding: 0;
/* 	width: 10em; */
	width: 116px;
	height: 50px;
	color: #000;
	border: 1px none #600;
	margin-left: 0;
	border-right-style: dotted;
	margin-top: 0;
}

#nav li ul {
	text-align: left ;
	position: absolute;
 	left: -999em;
/* 	width: 14.4em;
	w\idth: 13.9em; */
	width: 149px;
	font-weight: normal;
/* 	border-width: 0.25em; */
	border-width: 12px;
	margin: 0;
	padding-bottom: 5px;
	background-color: #b7d8f2;
	height: 6px;
}

#nav li li {
	text-align: left ;
	/* padding-right: 1em; */
	padding-right: 0px;
	width: 250px;
	background-color: #b7d8f2;
	padding-top: 4px;
	height: 22px;
	border-right-style: none;
}

#nav li ul a {
	width: 250px;
	text-align: center;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul,
#nav li.sfhover ul ul, #nav li.sfhover ul ul ul, #nav li.sfhover ul ul ul ul
{
	left: -999em;
}


#nav li:hover ul, 
#nav li li:hover ul, 
#nav li li li:hover ul,
#nav li li li li:hover ul
{
	left: auto;
}

#nav li.sfhover ul{
	left: auto;
}
#nav li li.sfhover ul,
#nav li li li.sfhover ul,
#nav li li li li.sfhover ul,
{
	left: auto;
}

#nav li:hover, #nav li.sfhover {
/* 	background: #eda; */
	background: #b7d8f2;
}